Changes between Initial Version and Version 1 of Ticket #22626, comment 163


Ignore:
Timestamp:
11/12/18 12:21:42 (3 years ago)
Author:
embray
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22626, comment 163

    initial v1  
    1 The issue with "corrupt" (?) gap workspaces seems to affect old versions too.  After a crash, I switched over to a Sage build with GAP 4.8 just to compare something, and calling libgap hanged again.  I have to `rm -rf` the old workspace to get it to work again.
     1~~The issue with "corrupt" (?) gap workspaces seems to affect old versions too.  After a crash, I switched over to a Sage build with GAP 4.8 just to compare something, and calling libgap hanged again.  I have to `rm -rf` the old workspace to get it to work again.~~ Nevermind; was still running the development Sage. Old Sage does not appear to be impacted.